<!--<?php
if($prog=='index'){print <<<EOT
-->
<p>
在線:$total/會員:$userinbbs<br />
<a href="index.php?prog=cate">站點版塊</a><br />
<a href="post.php">發表文章</a><br />
<a href="msg.php">消息</a>
</p>
<p><b>推薦版塊</b><br />
<!--
EOT;
foreach($forum as $key=>$val){
if(strpos(",$db_wapfids,",",$key,")!==false){
$val[name]=wap_cv(strip_tags($val[name]));print <<<EOT
-->
<a href="list.php?fid=$key">$val[name]</a><br />
<!--
EOT;
}}print <<<EOT
-->
</p>
<p><a href="index.php?prog=bbsinfo">關于本站</a><br />
<a href="index.php?prog=phone">手機信息</a></p>
<!--
EOT;
}elseif($prog=='cate'){print <<<EOT
-->
<p><b>站點版塊</b><br />
<!--
EOT;
foreach($forum as $key => $value){
if(in_array($key,$fids) && !$value['cms']){
if($value['type'] == 'category'){
$value[name]=wap_cv(strip_tags($value[name]));print <<<EOT
-->
<br />$value[name]<br />
<!--
EOT;
}else{
$add = $value['type'] == 'forum' ? "|-" : ($forum[$value['fup']]['type'] == 'forum' ? "|-|-" : "|-|-|-");
$value[name]=wap_cv(strip_tags($value[name]));
print <<<EOT
-->
{$add}<a href="list.php?fid=$key">$value[name]</a><br />
<!--
EOT;
}}}print <<<EOT
-->
</p>
<!--
EOT;
}elseif($prog=='bbsinfo'){print <<<EOT
-->
<p>在線:$total(會員:{$userinbbs})</p>
<p>主題數:$topic</p>
<p>文章數:$article</p>
<p>會員數:$rt[totalmember]</p>
<p>最新會員:$rt[newmember]</p>
<!--
EOT;
}elseif($prog=='phone'){print <<<EOT
-->
<p>您的手機信息</p>
<p>語言:{$pwServer['HTTP_ACCEPT_LANGUAGE']}</p>
<p>瀏覽器:{$pwServer['HTTP_USER_AGENT']}</p>
<p>用戶名:$windid</p>
<!--
EOT;
}elseif($prog=='login'){print <<<EOT
-->
<p>
<select name="lgt">
<option value="0">用戶名</option>
<option value="1">UID</option>
</select>:<input name="pwuser" type="text" /><br />
密&#160;&#160;碼:<input name="pwpwd" type="password" /><br />
<!--
EOT;
if($db_ifsafecv){print <<<EOT
-->
安全問題:
<select name="question">
<option value="0">無安全問題</option><option value="1">我爸爸的出生地</option><option value="2">我媽媽的出生地</option><option value="3">我的小學校名</option><option value="4">我的中學校名</option><option value="5">我最喜歡的運動</option><option value="6">我最喜歡的歌曲</option><option value="7">我最喜歡的電影</option><option value="8" >我最喜歡的顏色</option><option value="-1">自定義問題</option>
</select><br />
自定義問題:<input type="text" name="customquest" /><br />
您的答案:&#160;&#160;<input type="text" name="answer" /><br />
<!--
EOT;
}print <<<EOT
-->
</p>
<p>
<anchor title="確定">確定
<go href="index.php?prog=login" method="post">
<postfield name="lgt" value="$(lgt)" />
<postfield name="pwuser" value="$(pwuser)" />
<postfield name="pwpwd" value="$(pwpwd)" />
<postfield name="question" value="$(question)" />
<postfield name="customquest" value="$(customquest)" />
<postfield name="answer" value="$(answer)" />
</go></anchor>
</p>
<!--
EOT;
}?>-->